{% extends 'base.html' %}
{#extindere base.html#}

{% block title %}Delete Grade{% endblock %}
{#afisare titlu#}
{% block content %}
{#  afisare mesaj de confirmare a stergerii notei cu un formular de stergere  #}
    <div class="container mt-4">
        <h1>Delete Grade</h1>
        <p>Are you sure you want to delete the grade with ID: {{ grade.id }}?</p>
        <form method="post">
            {% csrf_token %}
            <button type="submit" class="btn btn-danger">Delete</button>
            <a href="{% url 'list_of_grades' %}" class="btn btn-secondary">Cancel</a>
        </form>
    </div>
{% endblock %}
